## xf86-video-fbturbo-dmo 0.4.0+2016-05-05

=== debian/changelog ===
xf86-video-fbturbo-dmo (2:0.4.0+2016-05-05-dmo8) unstable; urgency=medium

  * Rebuild for xorg-video-abi-25
  * Add patches from Rebuild for xorg-video-abi-23 to fix build.
  * Install 90-sunxi-disp-permission.rulesin /lib/udev/rules.d instead of
    /etc/udev/rules.d

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Aug 2024 16:29:51 +0200

xf86-video-fbturbo-dmo (2:0.4.0+2016-05-05-dmo7) unstable; urgency=medium

  * Install driver in the right place.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Apr 2021 17:50:12 +0200

xf86-video-fbturbo-dmo (2:0.4.0+2016-05-05-dmo6) unstable; urgency=medium

  * Rebuild for xserver1.20

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 May 2018 14:32:52 +0200

xf86-video-fbturbo-dmo (2:0.4.0+2016-05-05-dmo5) unstable; urgency=medium

  * Rebuild for xorg-video-abi-23

 -- Christian Marillat <marillat@free.fr>  Fri, 25 Nov 2016 10:41:36 +0100

xf86-video-fbturbo-dmo (2:0.4.0+2016-05-05-dmo4) unstable; urgency=medium

  * Add default xorg.conf as /usr/share/X11/xorg.conf.d/99-sunxifb.conf
  * Install a rules files for /dev/disp /dev/ion and /dev/cedar_dev for
    permissions (0660) and set to video group.

 -- Christian Marillat <marillat@free.fr>  Sun, 12 Jun 2016 17:58:52 +0000

xf86-video-fbturbo-dmo (2:0.4.0+2016-05-05-dmo3) unstable; urgency=medium

  * Add kerberos.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 May 2016 18:40:30 +0200

xf86-video-fbturbo-dmo (0.4.0+2016-05-05-dmo2) unstable; urgency=medium

  * Build agaisnt libump3

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 May 2016 10:03:43 +0200

xf86-video-fbturbo-dmo (0.4.0+2016-05-05-dmo1) unstable; urgency=medium

  * Updated to latest git

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 May 2016 17:51:13 +0200

xf86-video-fbturbo-dmo (0.4.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 May 2016 16:47:27 +0200
