=== debian/control ===
Source: xf86-video-fbturbo-dmo
Section: x11
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/ssvb/xf86-video-fbturbo
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), libdrm-dev, pkgconf, quilt,
 xserver-xorg-dev (>= 2:1.11.99.901), x11proto-video-dev, x11proto-xf86dga-dev,
 x11proto-xf86dri-dev, x11proto-core-dev, x11proto-fonts-dev, x11proto-randr-dev,
 x11proto-render-dev, x11proto-dri2-dev, xutils-dev, libump-dev

Package: xserver-xorg-video-fbturbo
Architecture: arm64 armel armhf
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xviddriver:Depends},
Provides: ${xviddriver:Provides}
Description: X.Org X server -- fbturbo display driver
 This package provides the fbturbo driver which provides accelerated
 functions on the Raspberry Pi and similar.
