=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt,xsf

override_dh_auto_configure:
	dh_auto_configure -- \
	--libdir=/usr/lib

#	/usr/lib/xorg/modules/drivers

execute_after_dh_install:
	rm debian/xserver-xorg-video-fbturbo/usr/lib/xorg/modules/drivers/fbturbo_drv.la
